# Задача 4. Заглавные буквы
# Пользователь вводит строку. Напишите программу, которая изменяет регистр символов в этой строке так,
# чтобы первая буква каждого слова была заглавной, а остальные буквы — строчными.
# Пример:
# Введите строку: Кажется, я забыл выключить утюг
# Результат: Кажется, Я Забыл Выключить Утюг

text_user = input('Введите строку: ')

print('Результат: ', text_user.title())
